.dcssb-float{top:30%!important;}
.dcssb-float .dcssb-content{background:#fff;padding:4px 4px 2px 4px;text-align:center;width:60px;border:2px solid #ccc;border-radius:3px;-webkit-border-radius:3px;}
.dcssb-btn{margin-bottom:5px;}
.dcssb-btn.size-horizontal{width:60px;height:24px;}
.dcssb-btn.size-none{width:60px;height:24px;}
.dcssb-btn.size-vertical{width:60px;height:62px;}
.dcssb-digg.size-vertical{height:68px;}
.dcssb-delicious div{margin:0 auto;}
.dcssb-linkedin.size-horizontal{width:65px;}
.dcssb-buffer.size-horizontal{width:85px;}
.dcssb-print.size-horizontal, .dcssb-print.size-none, .dcssb-email.size-horizontal, .dcssb-email.size-horizontal{width:56px;}
.dcssb-print.size-vertical, .dcssb-email.size-vertical{height:24px;}
.link-print .icon, .link-email .icon{display:block;width:14px;height:12px;position:absolute;left:4px;top:4px;}
.link-print .icon{background:url(../images/icon_print.png) no-repeat 0 0;}
.link-email .icon{background:url(../images/icon_email.png) no-repeat 0 0;}
.link-email:hover, .link-print:hover{border:1px solid #999;}
.dcssb-pinterest{position:relative;width:60px;}
.dcssb-pinterest.size-horizontal, .dcssb-pinterest.size-none{height:20px;}
.dcssb-pinterest.size-horizontal{width:70px;}
.dcssb-pinterest-button{height:25px;margin:0;padding:0 0 10px 0;}
.pinItButton{position:absolute;background:url(../images/pinterest.png);font:11px Arial, sans-serif;text-indent:-9999em;font-size:.01em;color:#CD1F1F;height:22px;width:47px;background-position:0 -37px;bottom:0;left:50%;margin-left:-24px;}
.pinItButton:hover{background-position:0 -58px;background-color:none;}
.pinterest-counter-count{font:12px/12px Arial,Helvetica,sans-serif;height:29px;padding:9px 0 0;text-align:center;width:47px;background:url(../images/pinterest.png) no-repeat 0 0;color:#777777;position:absolute;bottom:23px;right:8px;}
.size-horizontal .pinItButton{left:0;margin-left:0;}
.size-horizontal .pinterest-counter-count{font:11px/11px Arial,Helvetica,sans-serif;height:15px;padding:3px 0 0;text-align:center;width:21px;background:url(../images/pinit-count-s.png) no-repeat 0 0;color:#777777;position:absolute;bottom:1px;right:0;}
.size-none .pinterest-counter-count{display:none;}